[Desktop Entry]
Type=Service
X-TDE-ServiceTypes=Kopete/Plugin
X-Kopete-Version=1000900

X-TDE-Library=kopete_emailwindow
X-TDE-PluginInfo-Author=Kopete Developers
X-TDE-PluginInfo-Email=kopete-devel@kde.org
X-TDE-PluginInfo-Name=kopete_emailwindow
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Views
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Kopete Email Window

Comment=The Kopete email window
